Détail du message 50993.5

Message numéro 5 dans le sujet Migration depuis 3.0.4.

  • 50993.5 en réponse à 50993.4 écrit par guiom

    01/02/2012 10:14


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour,

    Le problème vient du fait que le fichier change.xml ne soit pas migré en 3.5.3.
    Pour ce faire, il suffit de décommenter dans la méthode main les lignes

        if (! $this->checkModuleVersion('compatibilityos'))
        {
            die('Add Module compatibilityos' . "\n");
        }
    


    En principe ça devrait être suffisant pour permettre la migration.
    Par ailleurs j'ai pu voir un certain nombre de problème de droits au niveau du filesystem, vérifiez avant que l'utilisateur avec lequel vous exécutez le script.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
 
1362 membres
Aucun membre connecté